<?php
$serverName = "161.132.55.88";
$connectionOptions = array(
    "Database" => "inkamed1_bdtaypa",
    "Uid" => "inkamed1_bdtaypa_2",
    "PWD" => "46073651_Jf"
);

// Intentar establecer la conexión
try {
    $conn = new PDO("sqlsrv:Server=$serverName;Database=" . $connectionOptions['Database'], $connectionOptions['Uid'], $connectionOptions['PWD']);
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    echo "Conexión establecida.<br/>";
} catch (PDOException $e) {
    die("Error en la conexión: " . $e->getMessage());
}